Bug 58784 - [RFE] show if update is scheduled in the errata list of a system
[RFE] show if update is scheduled in the errata list of a system
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Devel
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
Fanny Augustin
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-24 09:50 EST by Patrick C. F. Ernzer
Modified: 2007-04-18 12:39 EDT (History)
6 users (show)

See Also:
Fixed In Version: rhn300
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 16:40:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2002-01-24 09:50:21 EST
It would be nice if we could display sheduled actions in the applicable errata
list of a system (i.e. a new column that shows 'sheduled at')
Comment 1 Robin Norwood 2005-09-28 16:40:04 EDT
This is done a long time ago.

Note You need to log in before you can comment on or make changes to this bug.